package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;

public class ConfidentialAddressCategoryCollection extends ExternalComponent {
	private static final long serialVersionUID = -6598928904672947946L;
	private String[] confidentialAddressCategoryType;
	
	public ConfidentialAddressCategoryCollection(){
		super();
	}
	
	public ConfidentialAddressCategoryCollection(String[] confidentialAddressCategoryType){
		super();
		this.confidentialAddressCategoryType = confidentialAddressCategoryType;
	}
	
	public String[] getConfidentialAddressCategoryType() {
		return confidentialAddressCategoryType;
	}
	
	public void setConfidentialAddressCategoryType(String[] confidentialAddressCategoryType) {
		this.confidentialAddressCategoryType = confidentialAddressCategoryType;
	}
	
}
